/*
 *  LATEST POSTS
 */

.latest_post_holder > ul > li {
    box-shadow: 0px 2px 1px -1px rgba(0,0,0,0.2), 0px 1px 1px 0px rgba(0,0,0,0.14), 0px 1px 3px 0px rgba(0,0,0,0.12);
}

.latest_post > .latest_post_text >.latest_post_inner { margin: 20px 0!important; }

.latest_post > .latest_post_text >.latest_post_inner > .latest_post_text_inner { padding-right: 25px !important; }

.latest_post > .latest_post_text >.latest_post_inner > .latest_post_text_inner > .latest_post_title { margin-bottom: 10px; }

.latest_post > .latest_post_text >.latest_post_inner > .latest_post_text_inner > .post_infos { margin-top: 20px; }




/*
 *  adds padding to numbers parallax section in homepage
 */

@media only screen and (max-width: 767px) {
    section.parallax_section_holder {
        padding-bottom: 80px !important;
    }
}



/*
 *  removes border right from icons with text in homepage
 */


@media only screen and (max-width: 767px) {
    .icon-left .q_icon_with_title {
        border-right: none !important;
    }
}


/*
 *  centers text in button from top slider in homepage
 */

#rev_slider_2_1 rs-layer-wrap.rs-parallax-wrap a {
    line-height: 3.8 !important;
}


/*
 *  adds padding right to text in news section in homepage
 */

@media only screen and (max-width: 600px) {
    div.latest_post_inner_text {
        padding-right: 60px !important;
    }
}


/*
 *  avoids gray area under icons div if either one of the is bigger than th rest
 */

div.vc_custom_1516033892237 > div.section_inner:first-child {
  background-color: white;
}


/*
 *  adds background color to bullets nurse
 */

@media only screen and (max-width: 1319px) {
    div.home-bullets {
        background-color: rgba(255, 255, 255, 0.85);
        border-radius: 20px;
        padding-top: 15px;
    }
}



